/*-----------------------------------------------------	*/
/*	for all	- 1000px以上の記述　*/
/*-----------------------------------------------------	*/

/* ----------------------------------
   General Settings
---------------------------------- */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: 100%;
	color: #333333;
	font-size: 16px;
	line-height: 1.4;
	background: #e6e6e5;
	/*background: url(../img/main1.jpg) center top no-repeat;*/
}
a:focus {
	outline: none;
}
a {
	color: #09f;
	text-decoration: underline;
	font-weight: bold;
    -webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}
a:hover {
	color: #F90;
}
.mb30 {
	margin-bottom: 30px;
}
.mb15 {
	margin-bottom: 15px;
}
/* ------- img ------- */
img {
	vertical-align: bottom;
}
img.bottom {
	vertical-align: top;
}

.w715_center {
	width: 715px;
	margin-left: auto;
	margin-right: auto;
}


.w509_center {
	width: 509px;
	margin-left: auto;
	margin-right: auto;
}

.right_img {
	float: right;
	margin-right: 40px;
}
.sm_only {
	display: none;
}
.pc_only {
	display: inherit;
}
/* ------- text ------- */
h1 {
	display: none;
}
p {
	margin-right: 50px;
	margin-left: 50px;
}
footer p {
	margin-bottom: 15px;
}
.lead {
	font-size: 16px;
	font-weight: bolder;
	color: #333333;
	text-align: center;
}
#strong_lead {
	display: block;
	font-size: 20px;
	font-weight: bolder;
	color: #FFFFFF;
	line-height: 40px;
	margin-left: 40px;
	margin-right: 40px;
	text-align: center;
	background: #B9037A;
    border-radius: 20px; /* CSS3草案 */
    -webkit-border-radius: 20px; /* Safari,Google Chrome用 */
    -moz-border-radius: 20px; /* Firefox用 */
}
#strong_lead a {
	color: #F0FF00;
}
#strong_lead a:hover {
	color: #FF8E00;
}
.atten {
	font-size: 13px;
	margin-right: 100px;
	margin-left: 100px;
	text-indent: -1em;
}
#atten {
	font-size: 13px;
	margin-right: 40px;
	margin-left: 68px;
	text-indent: -1em;
	clear: both;
}

#atten li {
	margin-bottom: 5px;
}

#event_table .atten {
	margin-right: 40px;
	margin-left: 20px;
}

#content .atten_center {
	font-size: 12px;
	color: #333333;
	text-align: center;
	display: block;
}

#info_table .atten {
	margin-right: 40px;
	margin-left: 20px;
}




h2 {
	font-size: 22px;
	width: 770px; /* before padding 800px */
	height: 49px;
	background: url(../img/h2_bg.png) center top no-repeat;
	line-height: 49px;
	margin-bottom: 20px;
	padding-left: 30px;
	color: #FFF;
}
h2.h2_none {
	background: url(../img/h2_none_bg.png) center top no-repeat;
}
span.big {
	font-size: 20px;
	font-weight: bolder;
	color: #2d4d8d;
}
span.txtred {
  color: #f00;
  font-weight: bolder;
}

#wrapp_bottom {
	width: 100%;
	padding-bottom: 0px;
	background: url(../img/main_bottom.png) center bottom no-repeat;
}

/* ------- information ------- */
#information {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	xbackground: #2755D0; /* 青 */
	background: #C70E12; /* 赤 */
	color: #FFFFFF;
	font-size: 18px;
	xfont-size: 14px;
	font-weight: bold;
	border-bottom: #FFFFFF solid 1px;
}
#information_main {
	width: 850px;
	margin: 0px auto 0px auto;
}
#information_main p {
	margin-right: 30px;
	margin-left: 30px;
}
/* ------- header ------- */
#header {
	width: 1000px;
	margin: 0px auto 0px auto;
}

#header #am2_logo {
	float: right;
	margin-top: 5px;
}

/* ------- sns ------- */
#sns {
	width: 210px;
	margin: 0px auto 0px auto;
	overflow: hidden;
}
#sns li {
	float: left;
	width: 50px;
	margin: 0px 10px 40px 10px;
}

/* ------- main ------- */
#wrapp {
	width: 800px;
	margin: 0px auto 0px auto;
	xpadding-top: 770px;
}
#content {
	padding-top: 10px;
	padding-bottom: 20px;
	overflow: hidden;
}
#left_column {
	float: left;
	width: 350px;
	margin: 0px 0px 0px 50px;
}
#right_column {
	float: right;
	width: 300px;
    margin: 0px 50px 0px 0px;
}

#entry {
	width: 400px;
	height: 60px;
	margin: 0px auto 5px auto;
	overflow: hidden;
	background: url(../img/btn_entry_jaepo.jpg) center -60px no-repeat;
}
#check {
	width: 400px;
	height: 60px;
	margin: 0px auto 5px auto;
	overflow: hidden;
	background: url(../img/btn_check.jpg) center -60px no-repeat;
}

#detail_box {
	width: 700px;
	margin: 0px auto 20px auto;
	color: #FFFFFF;
}
#detail_box_main {
	width: 640px; /* before padding 700px */
	background: url(../img/box_bg-trans.png) center top repeat-y;
	padding-left: 30px;
	padding-right: 30px;
}
#detail_box_main dt {
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 5px;
}
#detail_box_main dd {
	text-indent: -2em;
	margin-left: 40px;
	padding-top: 5px;
}
#detail_box_main dd.dd_strong {
	display: block;
	text-indent: 0em;
	line-height: 20px;
	margin-left: 60px;
	margin-right: 60px;
	text-align: center;
	background: #B9037A;
    border-radius: 10px; /* CSS3草案 */
    -webkit-border-radius: 10px; /* Safari,Google Chrome用 */
    -moz-border-radius: 10px; /* Firefox用 */
}
#detail_box_main p {
	font-size: 22px;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
}
#event_table {
	width: 700px;
	border: 0px;
    border-collapse: collapse;
    border-spacing: 0px 0px;
	margin: 0px auto 20px auto;
	font-size: 16px;
}
#event_table tr td {
	margin-top: 5px;
	padding: 10px;
	border: 1px solid #999;
	background: url(../img/box_bg-w70-trans.png) center top repeat;
}
#event_table tr td.tt1 {
	background: #2d4d8d;
	color: #FFF;
}

#info_table {
	width: 600px;
	border: 0px;
    border-collapse: collapse;
    border-spacing: 0px 0px;
	margin: 0px auto 0px auto;
	font-size: 16px;
}
#info_table tr td {
	margin-top: 5px;
	padding: 10px;
	border: 1px solid #999;
/*background: url(../img/box_bg-w70-trans.png) center top repeat;*/
	background: #fff;
}

/*#info_table tr td.tt1 {
	background: #2d4d8d;
	color: #FFF;
}*/

#spec_table {
	width: 360px;
	border: 0px;
    border-collapse: collapse;
    border-spacing: 0px 0px;
	margin: 0px auto 20px auto;
	font-size: 16px;
}

#spec_table tr td {
	margin-top: 0px;
	padding: 10px;
/*border: 1px solid #999;*/
	background: url(../img/box_bg-w60-trans.png) center top repeat;
}

/*#spec_table tr td.tt1 {
	background: #2d4d8d;
	color: #FFF;
}
*/

#time_table {
    width: 350px;
	border: 0px;
    border-collapse: collapse;
    border-spacing: 0px 0px;
	margin: 0px auto 10px auto;
	font-size: 16px;
	text-align: center;
}
#time_table tr td {
	margin-top: 5px;
	padding: 2px;
	border: 1px solid #999;
	background: #FFF;
}
#time_table tr td.tt1 {
	background: #2d4d8d;
	color: #FFF;
}
#map_table {
    width: 300px;
	border: 0px;
    border-collapse: collapse;
    border-spacing: 0px 0px;
	margin: 0px auto 10px auto;
	text-align: center;
}
#map_table tr td {
	margin-top: 5px;
	padding: 2px;
	border: 1px solid #999;
	background: #FFF;
}
#map_jaepo {
	width: 531px;
	margin: 0px auto 30px auto;
}
/* ------ sns_button ------ */

/* ------- footer ------- */
#wrapp2 {
	font-size: 11px;
	width: 100%;
	background: #ffffff /*url(../img/footer_bg.jpg) top repeat-x*/; 
	color: #333;
}
footer {
	width: 800px;
	margin: 0px auto 0px auto;
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
	text-align: left;
}
#link {
	width: 615px;
	margin: 0px auto 10px auto;
	overflow: hidden;
}
#link li {
	float: left;
	width: 165px;
	margin: 0px 20px 10px 20px;
}

footer a {
	color: #FC3;
}
footer a:hover {
	color: #FF0;
}

#sega_nintendo_logo {
	padding-bottom:10px;
}

/*-----------------------------------------------------	*/
/*	for - 900px以下の記述　*/
/*-----------------------------------------------------	*/
@media screen and (max-width: 900px) {
body {
	background: url(../img/main_smart.jpg) center top no-repeat;
	font-size: 20px;
}
.sm_only {
	display: inherit;
}
.pc_only {
	display: none;
}
#information {
	font-size: 24px;
	xfont-size: 18px;
}
#information_main {
	width: 720px;
}
#header {
	width: 720px;
}
#wrapp {
	width: 720px;
	padding-top: 580px;
}
.lead {
	font-size: 22px;
}
h2 {
	width: 690px; /* before padding 720px */
	background: url(../img/sm_h2_bg.png) center top no-repeat;
	margin-left: auto;
	margin-right: auto;
	font-size: 24px;
}
h2.h2_none {
	background: url(../img/sm_h2_none_bg.png) center top no-repeat;
}
.atten {
	font-size: 16px;
	margin-right: 60px;
	margin-left: 60px;
}
#atten {
	font-size: 16px;
	margin-right: 15px;
	margin-left: 30px;
}
#content .atten_center {
	font-size: 16px;
}
span.big {
	font-size: 24px;
}
#left_column {
	float: none;
	width: 600px;
	margin: 0px auto 0px auto;
}
#right_column {
	float: none;
	width: 400px;
    margin: 0px auto 0px auto;
}

#detail_box_main dd.dd_strong {
	margin-left: 0px;
	margin-right: 0px;
}
#detail_box_main p {
	font-size: 24px;
}

#event_table {
	font-size: 20px;
}

#spec_table {
 width: 500px;
	font-size: 18px;
}

#info_table {
 width: 620px;
font-size: 18px;
}

#time_table {
    width: 600px;
	font-size: 20px;
}
#map_table {
    width: 400px;
}

footer {
	width: 720px;
}
}